utils/hp2ps/dist-install/build/AreaBelow.o: utils/hp2ps/AreaBelow.c utils/hp2ps/Main.h \
 includes/ghcconfig.h includes/ghcautoconf.h includes/ghcplatform.h \
 utils/hp2ps/Defines.h utils/hp2ps/Error.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Utilities.h utils/hp2ps/AreaBelow.h
utils/hp2ps/dist-install/build/Curves.o: utils/hp2ps/Curves.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Dimensions.h utils/hp2ps/HpFile.h utils/hp2ps/Shade.h \
 utils/hp2ps/Utilities.h utils/hp2ps/Curves.h
utils/hp2ps/dist-install/build/Error.o: utils/hp2ps/Error.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Error.h
utils/hp2ps/dist-install/build/Main.o: utils/hp2ps/Main.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/AuxFile.h utils/hp2ps/AreaBelow.h utils/hp2ps/Dimensions.h \
 utils/hp2ps/HpFile.h utils/hp2ps/PsFile.h utils/hp2ps/Reorder.h \
 utils/hp2ps/Scale.h utils/hp2ps/TopTwenty.h utils/hp2ps/TraceElement.h \
 utils/hp2ps/Deviation.h utils/hp2ps/Error.h utils/hp2ps/Utilities.h
utils/hp2ps/dist-install/build/Reorder.o: utils/hp2ps/Reorder.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Error.h utils/hp2ps/HpFile.h utils/hp2ps/Utilities.h \
 utils/hp2ps/Reorder.h
utils/hp2ps/dist-install/build/TopTwenty.o: utils/hp2ps/TopTwenty.c utils/hp2ps/Main.h \
 includes/ghcconfig.h includes/ghcautoconf.h includes/ghcplatform.h \
 utils/hp2ps/Defines.h utils/hp2ps/Error.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Utilities.h utils/hp2ps/TopTwenty.h
utils/hp2ps/dist-install/build/AuxFile.o: utils/hp2ps/AuxFile.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Shade.h utils/hp2ps/Error.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Reorder.h utils/hp2ps/AuxFile.h
utils/hp2ps/dist-install/build/Deviation.o: utils/hp2ps/Deviation.c utils/hp2ps/Main.h \
 includes/ghcconfig.h includes/ghcautoconf.h includes/ghcplatform.h \
 utils/hp2ps/Defines.h utils/hp2ps/Error.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Utilities.h utils/hp2ps/Deviation.h
utils/hp2ps/dist-install/build/HpFile.o: utils/hp2ps/HpFile.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Error.h utils/hp2ps/HpFile.h utils/hp2ps/Utilities.h
utils/hp2ps/dist-install/build/Marks.o: utils/hp2ps/Marks.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Curves.h \
 utils/hp2ps/Dimensions.h utils/hp2ps/HpFile.h utils/hp2ps/Marks.h
utils/hp2ps/dist-install/build/Scale.o: utils/hp2ps/Scale.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Dimensions.h utils/hp2ps/Error.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Utilities.h utils/hp2ps/Scale.h
utils/hp2ps/dist-install/build/TraceElement.o: utils/hp2ps/TraceElement.c utils/hp2ps/Main.h \
 includes/ghcconfig.h includes/ghcautoconf.h includes/ghcplatform.h \
 utils/hp2ps/Defines.h utils/hp2ps/HpFile.h utils/hp2ps/Error.h \
 utils/hp2ps/Utilities.h utils/hp2ps/TraceElement.h
utils/hp2ps/dist-install/build/Axes.o: utils/hp2ps/Axes.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Curves.h \
 utils/hp2ps/Defines.h utils/hp2ps/Dimensions.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Utilities.h utils/hp2ps/Axes.h
utils/hp2ps/dist-install/build/Dimensions.o: utils/hp2ps/Dimensions.c utils/hp2ps/Main.h \
 includes/ghcconfig.h includes/ghcautoconf.h includes/ghcplatform.h \
 utils/hp2ps/Defines.h utils/hp2ps/HpFile.h utils/hp2ps/Scale.h \
 utils/hp2ps/Dimensions.h
utils/hp2ps/dist-install/build/Key.o: utils/hp2ps/Key.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Dimensions.h utils/hp2ps/HpFile.h utils/hp2ps/Shade.h \
 utils/hp2ps/PsFile.h utils/hp2ps/Utilities.h utils/hp2ps/Key.h
utils/hp2ps/dist-install/build/PsFile.o: utils/hp2ps/PsFile.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Dimensions.h utils/hp2ps/Curves.h utils/hp2ps/HpFile.h \
 utils/hp2ps/Axes.h utils/hp2ps/Key.h utils/hp2ps/Marks.h \
 utils/hp2ps/Utilities.h utils/hp2ps/PsFile.h
utils/hp2ps/dist-install/build/Shade.o: utils/hp2ps/Shade.c utils/hp2ps/Main.h includes/ghcconfig.h \
 includes/ghcautoconf.h includes/ghcplatform.h utils/hp2ps/Defines.h \
 utils/hp2ps/Error.h utils/hp2ps/Utilities.h utils/hp2ps/Shade.h
utils/hp2ps/dist-install/build/Utilities.o: utils/hp2ps/Utilities.c utils/hp2ps/Main.h \
 includes/ghcconfig.h includes/ghcautoconf.h includes/ghcplatform.h \
 utils/hp2ps/Error.h
utils/hp2ps_dist-install_depfile_c_asm_EXISTS = YES
